package com.dbs.consentServer.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class CommonUtils {

  public static String logTime() {
    SimpleDateFormat format = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");
    Date date = new Date();
    String strDate = format.format(date);
    return strDate;
  }

  public static boolean isNumeric(String s) {
    try {
      // Double.parseDouble(s);
      Integer.parseInt(s);
      return true;
    } catch(NumberFormatException e) {
      e.printStackTrace();
      return false;
    }
  }
}